Rapid7 Vulnerability & Exploit Database

Google Chrome Vulnerability: CVE-2017-15398

Back to Search

Google Chrome Vulnerability: CVE-2017-15398

Severity
8
CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Published
08/28/2018
Created
03/19/2019
Added
11/09/2018
Modified
05/09/2019

Description

A stack buffer overflow in the QUIC networking stack in Google Chrome prior to 62.0.3202.89 allowed a remote attacker to gain code execution via a malicious server.

Solution(s)

  • google-chrome-upgrade-latest

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;